package com.e6yun.project.sdk.api.pojo.saftey;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.saftey.TravelListVo;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 10:22
 * @ClassName GetTravelListVO
 * @Remark
 */
public class GetTravelListVO extends ApiResponse<List<TravelListVo>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetTravelListVO.class)
                .add("super",super.toString())
                .toString();
    }
}
